php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #7901 does not work with tomcat/jakarta
Submitted: 2000-11-21 05:31 UTC Modified: 2001-03-08 20:27 UTC
From: archgoblin at hotmail dot com Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.3pl1 OS: linux
Private report: No CVE-ID: None
 [2000-11-21 05:31 UTC] archgoblin at hotmail dot com
i have tried to install your php accourding to readme file
but it is keep complaining an "an satisfied link errorr"
is there any thing else to be installed in order to get it
working ??   

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-01-07 11:06 UTC] jmoore@php.net
Did you mange to get this installed? If not please provide a bit more infomation about your setup, tomcat/jakarta version, configure line, linux version and distribution. Also please try with version 4.0.4.

James
 [2001-03-08 20:27 UTC] sniper@php.net
Not enough info, no feedback, closed.

--Jani

 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Fri May 24 00:01:31 2024 UTC